BELVU(1)

NAME
belvu - View multiple alignments in good-looking colours.

SYNOPSIS
belvu [options] <multiple_alignment>|- [X options]

    <multiple_alignment>|- = alignment file or pipe.

DESCRIPTION
Belvu presents multiple sequence alignments in a colourful biologically interpretable manner.

OPTIONS
-c Print Conservation table.

-l <file> Load color code file.

-L <file> Load Markup color code file.

-m <file> Read file with matching sequence segments.

-r Read alignment in 'raw' format (Name sequence).

-R Do not parse coordinates when reading alignment.

-o <format> Write alignment or tree to stdout in this format and exit.

    Valid formats: MSF, Mul(Stockholm), Selex,

    FastaAlign, Fasta, tree.

-n <cutoff> Make non-redundant to <cutoff> %identity at startup.

-Q <cutoff> Remove columns more gappy than <cutoff>.

-q <cutoff> Remove sequences more gappy than <cutoff>.

-P  Remove partial sequences at startup.

-C  Don't write coordinates to saved file.

-z <char>
    Separator char between name and coordinates in saved file.

-a  Show alignment annotations on screen (Stockholm format only).

-p  Output random model probabilites for HMMER.

    (Based on all residues.)

-S <order>
    Sort sequences in this order.

    a -> alphabetically o -> by Swissprot organism, alphabetically s -> by score n -> by Neighbor-joining tree u -> by UPGMA tree S -> by similarity to first sequence i -> by identity to first sequence

-s <file>
    Read in file of scores.

-T <method> Start up with tree calculated by method:

    n -> Neighbor-joining u -> UPGMA N -> Neighbor-joining, only show tree U -> UPGMA, only show tree c -> Don't color tree by organism o -> Don't display sequence coordinates in tree s -> Use Storm & Sonnhammer distance correction r -> Use uncorrected distances

-b <#>
    Print out # bootstrapped trees and exit

    (Negative value -> display bootstrap trees on screen)

-O <label>
    Read organism info after this label (default OS)

-t <title>
    Set window title.

-g  Draw grid line (for debugging).

-u  Start up with uncoloured alignment (faster).

-h  Show this help.

-v  Show version info.

    Some X options: -acefont <font> Main font. -font <font> Menu font.

SEE ALSO
For documentation, see: http://www.cgb.ki.se/cgb/groups/sonnhammer/Belvu.html

AUTHOR
Erik Sonnhammer <Erik.Sonnhammer@cgb.ki.se>

VERSION
Version 2.16, compiled Aug 18 2009